tdevelopdir = $(kde_datadir)/tdevelop/icons
tdevelop_ICON = AUTO

kdevdebuggerdir = $(kde_datadir)/kdevdebugger/icons
kdevdebugger_ICON = dbgnext dbgwatchvar dbgrun dbgstepout dbgmemview dbgparam dbgrunto dbgstep dbgnextinst dbgrestart dbgstepinst dbgvar debugger dbgjumpto

cppsupportdir = $(kde_datadir)/kdevcppsupport/icons
cppsupport_ICON = classnew classwiz

kdevrbdebuggerdir = $(kde_datadir)/kdevrbdebugger/icons
kdevrbdebugger_ICON = dbgnext dbgrun dbgstepout dbgrunto dbgstep dbgrestart debugger

grepdir = $(kde_datadir)/kdevgrepview/icons
grep_ICON = grep
